.topbanner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: auto;
  min-height: 440px;
  background: #0057b8 url('../images/pattern2.png') center;
  background-size: contain;
}

.topbanner-text {
  padding: 40px 0;
}

.en .topbanner-text {
  margin-top:0;
}

.en .topbanner h1 {
  line-height: 58px;
}

.topbanner h1 {
  font-size: 48px;
  line-height: 58px;
  font-weight: 300;
}

.form__notice {
  color: #0ece0e;
  font-size: 16px;
  background-color: #e7fbe7;
  border: 1px solid #0ece0e;
  padding: .75em 1em;
  margin: 1.25em 0 0;
}

h2, a, .rss a, .schedule h2, .schedule-table a, #front #langmenu a, #latest-news li a {
  color: #0057b8;
}

#front #main-nav li a.logo {
  background-image: url('../images/maailmafilm-logo-blue.png');
  background-size: contain;
}

#header {
  background-color: #0057b8;
}
.schedule h2 {
  border-color: #0057b8;
}

.after-program .pad-0-0-30, .front-page .pad-0-0-30 {
  padding: 50px 0 30px;
}

.after-program .news h2, .front-page .news h2, .after-program .additional-info h2, .front-page .additional-info h2 {
  font-size: 28px;
  border-bottom: 2px solid #0057b8;
  display: inline-block;
  margin: 0 0 20px;
}